#Robocode Properties
#Thu Jan 11 19:41:42 CET 2007
robocode.version.lastrun=1.0.7
robocode.options.development.path=
robocode.options.view.robotNames=true
robocode.options.battle.allowColorChanges=false
robocode.options.battle.desiredFPS=30
robocode.options.view.FPS=true
robocode.options.view.robotEnergy=true
robocode.versionchecked=01/11/2007 19\:09\:34
robocode.options.view.scanArcs=false
robocode.cpu.constant.1000=1
